{
	chapter.09C5FEF0BBE6940F.title: "💀 Dungeons Boss"
	chapter.1A90FFDD61FCBC9B.title: "🏰 Dungeons"
	chapter.3098E8EB2F355887.title: "Welcome Hunter!"
	chapter_group.185BC4B9F4875462.title: "Solo Leveling Quest"
	quest.03D14D50E5E0BF01.quest_desc: [
		"Kill &a100&r &4&lAncient Samurai&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.03D14D50E5E0BF01.quest_subtitle: "Kill 100x Ancient Samurai"
	quest.03D14D50E5E0BF01.title: "Kill Ancient Samurai"
	quest.048C720F509B91CC.quest_desc: [
		"Kill the boss &4&lKamish&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.048C720F509B91CC.quest_subtitle: "Kill Kamish Boss"
	quest.048C720F509B91CC.title: "Kill Kamish"
	quest.06220B45A4D15BC8.quest_desc: [
		"Kill &a100&r &4&lUndead Knight&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.06220B45A4D15BC8.quest_subtitle: "Kill 100x Undead Knight"
	quest.06220B45A4D15BC8.title: "Kill Undead Knight"
	quest.0993AF7A7A591256.quest_desc: [
		"Kill the boss &4&lGem Golem&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.0993AF7A7A591256.quest_subtitle: "Kill Gem Golem Boss"
	quest.0993AF7A7A591256.title: "Kill Gem Golem"
	quest.13A9E9E45F768590.quest_desc: [
		"Kill &a100&r &4&lUndead Knight&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.13A9E9E45F768590.quest_subtitle: "Kill 100x Undead Knight"
	quest.13A9E9E45F768590.title: "Kill Undead Knight"
	quest.1644A54D9020ED54.quest_desc: ["Join this &aDiscord Server&r to be part of the most awesome &9Community&r ever! 😝"]
	quest.1644A54D9020ED54.quest_subtitle: "Discord Server"
	quest.1644A54D9020ED54.title: "Click this image above this CheckMark to Join my Discord Server!"
	quest.1912B13A76CBA308.quest_desc: [
		"Kill &a100&r &4&lGoblin Archer&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.1912B13A76CBA308.quest_subtitle: "Kill 100x Goblin Archer"
	quest.1912B13A76CBA308.title: "Kill Goblin Archer"
	quest.195FBC914A697634.quest_desc: [
		"Kill &a100&r &4&lFuturistic Golem&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.195FBC914A697634.quest_subtitle: "Kill 100x Futuristic Golem"
	quest.195FBC914A697634.title: "Kill Futuristic Golem"
	quest.19B44816A51CE4EF.quest_desc: [
		"Kill &a100&r &4&lOrc King&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.19B44816A51CE4EF.quest_subtitle: "Kill 100x Orc King"
	quest.19B44816A51CE4EF.title: "Kill Orc King"
	quest.28B753B97BD66D02.quest_desc: [
		"Kill &a100&r &4&lCentipede&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.28B753B97BD66D02.quest_subtitle: "Kill 100x Centipede"
	quest.28B753B97BD66D02.title: "Kill Centipede"
	quest.2DB16771B4710D15.quest_desc: [
		"Kill &a100&r &4&lStone Golem&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.2DB16771B4710D15.quest_subtitle: "Kill 100x Stone Golem"
	quest.2DB16771B4710D15.title: "Kill Stone Golem"
	quest.3174BBD8DA6F7A62.quest_desc: [
		"Kill &a100&r &4&lStatue&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.3174BBD8DA6F7A62.quest_subtitle: "Kill 100x Statue"
	quest.3174BBD8DA6F7A62.title: "Kill Statue"
	quest.329A3B722EBED32F.quest_desc: [
		"Kill the boss &4&lBaruka&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.329A3B722EBED32F.quest_subtitle: "Kill Baruka Boss"
	quest.329A3B722EBED32F.title: "Kill Baruka"
	quest.35388230F04EF67F.quest_desc: [
		"Kill &a100&r &4&lMutated&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.35388230F04EF67F.quest_subtitle: "Kill 100x Mutated"
	quest.35388230F04EF67F.title: "Kill Mutated"
	quest.359227884B71C949.quest_desc: [
		"Kill &a100&r &4&lGoblin Mage&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.359227884B71C949.quest_subtitle: "Kill 100x Goblin Mage"
	quest.359227884B71C949.title: "Kill Goblin Mage"
	quest.38ABEE9D88266510.quest_desc: [
		"Kill &a100&r &4&lGoblin Club&r&r to get awesome rewards! "
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.38ABEE9D88266510.quest_subtitle: "Kill 100x Goblin Club"
	quest.38ABEE9D88266510.title: "Kill Goblin Club"
	quest.397AEDE2BF3DE9CC.quest_desc: [
		"Kill the boss &4&lGoblin King&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.397AEDE2BF3DE9CC.quest_subtitle: "Kill Goblin King Boss"
	quest.397AEDE2BF3DE9CC.title: "Kill Goblin King"
	quest.3A0BA9608BDC4CEA.quest_desc: [
		"Kill &a100&r &4&lGiant Polar Bear&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.3A0BA9608BDC4CEA.quest_subtitle: "Kill 100x Giant Polar Bear"
	quest.3A0BA9608BDC4CEA.title: "Kill Giant Polar Bear"
	quest.3AFF3C022B0A66EB.quest_desc: [
		"Kill &a100&r &4&lManastone Golem&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.3AFF3C022B0A66EB.quest_subtitle: "Kill 100x Manastone Golem"
	quest.3AFF3C022B0A66EB.title: "Kill Manastone Golem"
	quest.40D5FF7F1771CEED.quest_desc: ["I had to remove the FTB Quest section &4Shadow Recruits&r because they were not obtainable in any way other than cheating, to make up for it Here's a little gift from me!"]
	quest.40D5FF7F1771CEED.quest_subtitle: "I apologize for the inconvenience"
	quest.40D5FF7F1771CEED.title: "⚠ Technical Problem"
	quest.4138A8DCAF730432.quest_desc: [
		"Kill &a100&r &4&lSteel Fang Lycan&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.4138A8DCAF730432.quest_subtitle: "Kill 100x Steel Fang Lycan"
	quest.4138A8DCAF730432.title: "Kill Steel Fang Lycan"
	quest.4151F756146419AC.quest_desc: [
		"Kill the boss &4&lIgris&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.4151F756146419AC.quest_subtitle: "Kill Igris Boss"
	quest.4151F756146419AC.title: "Kill Igris"
	quest.488EFC699EE15A3D.quest_desc: [
		"Kill the boss &4&lFanged Kasaka&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.488EFC699EE15A3D.quest_subtitle: "Kill Fanged Kasaka Boss"
	quest.488EFC699EE15A3D.title: "Kill Fanged Kasaka"
	quest.4E4C4D086D4781DB.quest_desc: ["In this modpack you will have to face the so-called &l&4Gates&r&r each of these at different difficulty levels (&l&4E-D-C-B-A-S&r&r) Completing the Gates you will receive large rewards also called &l&4Mana Crystals&r&r by selling the mana crystals you can accumulate money with which to buy fantastic weapons to better face the dungeons. Furthermore, a little gem that this modpack has in addition are the &l&4FTB Quest&r&r, That said... Good Luck Hunter!"]
	quest.4E4C4D086D4781DB.quest_subtitle: "Welcome!"
	quest.4E4C4D086D4781DB.title: "💖 Welcome to \"Solo Leveling - Reawakening\"!"
	quest.51FC684937892971.quest_desc: [
		"Kill &a100&r &4&lUndead Knight&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.51FC684937892971.quest_subtitle: "Kill 100x Undead Knight"
	quest.51FC684937892971.title: "Kill Undead Knight"
	quest.527CF6966BE6800B.quest_desc: [
		"Kill the boss &4&lStatue Of God&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.527CF6966BE6800B.quest_subtitle: "Kill Statue Of God Boss"
	quest.527CF6966BE6800B.title: "Kill Statue Of God"
	quest.5434711E199AF9C2.quest_desc: [
		"Kill the boss &4&lGiant Spider&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.5434711E199AF9C2.quest_subtitle: "Kill Giant Spider Boss"
	quest.5434711E199AF9C2.title: "Kill Giant Spider"
	quest.54F530DC75583CC0.quest_desc: [
		"Kill &a100&r &4&lFire Fly&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.54F530DC75583CC0.quest_subtitle: "Kill 100x Fire Fly"
	quest.54F530DC75583CC0.title: "Kill Fire Fly"
	quest.5B7AF0DBC03C0D38.quest_desc: [
		"&aComplete&r the &aFTB Quests&r included in this modpack to earn fantastic rewards!"
		""
		"Lost your &5FTB Quest&r book? No problem, you can also open your quests using the \"&a.&r\" key on your keyboard!"
	]
	quest.5B7AF0DBC03C0D38.quest_subtitle: "FTB Quest"
	quest.5B7AF0DBC03C0D38.title: "💗 Welcome!"
	quest.6EE716272DFFAE3D.quest_desc: ["Explore the Minecraft world to find the structure called the &4Evaluator&r and talk to the character behind the counter to be given a rank between (&4E&r-&4D&r-&4C&r-&4B&r-&4A&r-&4S&r) and also a specific role with extensive specific abilities to use in battle!"]
	quest.6EE716272DFFAE3D.quest_subtitle: "How the Evaluator works"
	quest.6EE716272DFFAE3D.title: "🔝 Evaluator"
	quest.709556816A584070.quest_desc: [
		"Kill the boss &4&lAnt King&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulty to defeat this Boss!"
	]
	quest.709556816A584070.quest_subtitle: "Kill Ant King Boss"
	quest.709556816A584070.title: "Kill Ant King"
	quest.72B9D083D5BE8926.quest_desc: [
		"Kill &a100&r &4&lStatue&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.72B9D083D5BE8926.quest_subtitle: "Kill 100x Statue"
	quest.72B9D083D5BE8926.title: "Kill Statue"
	quest.7BCC9A9D422C76D6.quest_desc: [
		"Kill &a100&r &4&lStatue&r&r to get awesome rewards!"
		""
		"Explore various dungeons of varying difficulties to defeat this monster!"
	]
	quest.7BCC9A9D422C76D6.quest_subtitle: "Kill 100x Statue"
	quest.7BCC9A9D422C76D6.title: "Kill Statue"
	task.009C89A80FFE8DF5.title: "Kill a Giant Spider"
	task.071EBBD21C3F6A4E.title: "Kill a Giant Polar Bear"
	task.078F089E4BBA4CCF.title: "Kill a Orc King"
	task.07A582BC2EE044CF.title: "I Understand!"
	task.0956901E05A53220.title: "Kill a Statue"
	task.12A5761A741E33E3.title: "Kill a Kamish"
	task.15382E4FB173054C.title: "Kill a Stone Golem"
	task.159780E09B67DD28.title: "I Understand!"
	task.18CA80DD20C9893B.title: "Kill a Goblin Mage"
	task.19E4A6C4D5FC6211.title: "Kill a Fanged Kasaka"
	task.222915659A7D17FD.title: "Kill a Centipede"
	task.2AF056DB67C77D87.title: "Kill a Futuristic Golem"
	task.2B6E5C89E3286F96.title: "I Join!"
	task.3149A5FBE6985FC3.title: "Kill a Steel Fang Lycan"
	task.347B82A3BD272D3C.title: "Kill a Statue"
	task.37234A554A417AD0.title: "Kill a Igris"
	task.3734917DF927E694.title: "Kill a Mutated"
	task.3A747FE3B02A239F.title: "Kill a Undead Knight"
	task.3D6EE5A59815010A.title: "I Understand!"
	task.4121BC60B4FEC074.title: "Kill a Gem Golem"
	task.52CA1F23029E3551.title: "Kill a Statue"
	task.5596D75A250A4D67.title: "Kill a Ancient Samurai"
	task.5729A786CDA5763C.title: "Kill a Goblin King"
	task.57E99A3F86178E12.title: "Kill a Undead Knight"
	task.5A7827983138F974.title: "Kill a Baruka"
	task.67DCBD87156FA8E3.title: "Kill a Undead Knight"
	task.6B7D590E416D3CC7.title: "Kill a Ant King"
	task.6F0858F870053752.title: "Kill a Statue Of God"
	task.7394806F033FA9B9.title: "Kill a Goblin Archer"
	task.75D65D5B7425148E.title: "Kill a Manastone Golem"
	task.78A95E181CECC5FE.title: "Kill a Fire Fly"
	task.79394861D8588CDC.title: "Kill a Goblin Club"
	task.7FB686D43BC21234.title: "I Understand!"
}
